Gönderen Konu: HD7650m Sürücü  (Okunma sayısı 1016 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Merhaba arkadaşlar. ubuntuda yeniyim. 2gün uğraşarak :D  windows 10 yanına kurarak çalıştırmayı başardım.  Açık kaynaklı grafik kartı sürücüsünü kullanıyorum amdnin bu kart için desteği varmı acaba? Varsa nasıl kurabilirim?

« Yanıtla #1 : »
http://support.amd.com/en-us/download/desktop/previous/detail?os=Linux+x86&rev=15.9

AMD'nin HD7650 sürümüne desteği mevcut. Yukarıdaki adresden indirebilirsiniz..
« Son Düzenleme: 19 Mayıs 2017 - 14:01:05 Gönderen: Barlow »
Eğer sen, başkalarından kendine saygı beklersen bu onlar için büyük bir şeydir. Sadece kendine saygı duyabilirsen diğerleri de sana saygı duymaya mecbur kalır.

-Dostoyevski-

« Yanıtla #2 : »
Kod: [Seç]
dpkg -l | egrep "nvidia|bumblebee|nvidia-prime|fglrx"
Kurulu hiçbir şey yüklü mü?
Ubuntuda yeniyim :) kurulu * bir şey dediğin sürücümü

« Yanıtla #3 : »
@scario Evet sürücüden kast etmiştim ama yüklü olmadığını belirtmemişsiniz.. İletimi güncelledim verdiğim linkten sürücüyü  indirebilirsiniz..

Not: Sistemi kurduğunuzda zaten açık kaynak sürücüler kuruluyor..
Eğer sen, başkalarından kendine saygı beklersen bu onlar için büyük bir şeydir. Sadece kendine saygı duyabilirsen diğerleri de sana saygı duymaya mecbur kalır.

-Dostoyevski-

« Yanıtla #4 : »
@Barlow teşekkürler. Peki şuradaki seçenekleri değiştirsem ne olur? daha öncede ubuntu kullanmak istedim ama bunlardan biri pc yi açılmaz hale getirmişti

« Yanıtla #5 : »
Sistem öntanımlı olarak açık kaynak sürücüleri kullanır. xorg-video-ati paketi Ubuntu kurulumda yüklü olarak gelir. Kullanıcı sonradan kapalı kaynak sürücüye geçebilir. O kısım tamamen sürücü yazılımı seçimi içindir.

Sisteminden neden açılmaz hale geldiği hakkında ise bir öneride bulunamayacağım. Bilgili arkadaşlar gereken bilgilendirmeyi yapacaklardır.
Eğer sen, başkalarından kendine saygı beklersen bu onlar için büyük bir şeydir. Sadece kendine saygı duyabilirsen diğerleri de sana saygı duymaya mecbur kalır.

-Dostoyevski-

« Yanıtla #6 : »
@Barlow teşekkürler

« Yanıtla #7 : »
Rica ederim.. Hayırlı forumlar  ;)

Verdiğim bağlantıdaki dosyayı çalıştırmak için önce arşiv içindeki dosyayı bir yere çıkarın. Daha sonra dosyayı çıkardığınız yerde Terminal'i açın ve;
Kod: [Seç]
chmod +x AMD-Catalyst-15.9-Linux-installer-15.201.1151-x86.x86_64.run
./AMD-Catalyst-15.9-Linux-installer-15.201.1151-x86.x86_64.run
Şeklinde kurulum  yapabilirsiniz..
Eğer sen, başkalarından kendine saygı beklersen bu onlar için büyük bir şeydir. Sadece kendine saygı duyabilirsen diğerleri de sana saygı duymaya mecbur kalır.

-Dostoyevski-

« Yanıtla #8 : »
kurulmadı


Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : [time]19 Mayıs 2017 - 16:17:42[/time]
Kod: [Seç]
Removing temporary directory: fglrx-install.PPTiBq@Barlow
« Son Düzenleme: 19 Mayıs 2017 - 16:26:31 Gönderen: scario »

« Yanıtla #9 : »
Kod: [Seç]
Argümanlar ayrıştırılamadı: Option “--disable-factory” is no longer supported in this version of gnome-terminal.
=====================================================================
 AMD Catalyst(TM) Proprietary Driver Installer/Packager
=====================================================================

error: Detected X Server version 'XServer _64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10 (default:v2:x86_64:lib32:XServer _64a:none:4.10.13-1-ARCH:)
Installation will not proceed.

Removing temporary directory: fglrx-install.k8JoOR

Hatanın bendeki çıktısı bu şekilde sonradan fark ettim ki sürücü güncel değilmiş.
Eğer sen, başkalarından kendine saygı beklersen bu onlar için büyük bir şeydir. Sadece kendine saygı duyabilirsen diğerleri de sana saygı duymaya mecbur kalır.

-Dostoyevski-